@charset "gb2312";
/* CSS Document */

body{width:960px;height:auto; font-family:"ËÎÌå"; margin:0 auto; color:#575757;font-size:12px;line-height:20px; background:url(../images/body_bg.jpg) top repeat-x #e1e1e1;}
*{margin:0; padding:0;}
A:link {
	COLOR: #575757; TEXT-DECORATION: none
}
A:visited {
	COLOR:#575757; TEXT-DECORATION: none
}
A:active {
	COLOR: #575757; TEXT-DECORATION: none
}
A:hover {
	COLOR:#ff0000; TEXT-DECORATION: none
}
.top{
	width: 960px;
	height: 124px;
	float: left;
	background: url(../images/top_bg.jpg);
}
.top1{width:960px; height:127px; float:left;}
.top_menu{
	width: 314px;
	height: 24px;
	float: right;
	color: #999999;
	text-align: center;
	line-height: 24px;
}
.top_menu a{color:#999999; padding-left:10px; padding-right:10px;}
.tel{ width:auto; height:30px; float:right; margin-top:20px; color:#FFF; clear:right;}
.tel font{font-size:30px; color:#ff9900; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.menu{
	width: 658px;
	height: 44px;
	float: left;
	padding-left:42px;
	margin-top:56px;
}
.menu ul li{ width:94px; height:44px; float:left; list-style:none; font-size:12px; font-weight:bold; color:#FFF; text-align:center; line-height:50px; overflow:hidden;}
.menu ul li a{width:94px; height:44px; display:block; color:#FFF;}
.menu ul li a:hover{width:94px; height:44px; display:block; color:#000000; background:url(../images/menu_hover_bg.jpg) top repeat-x;}
.menu .li_hover{background:url(../images/menu_hover_bg.jpg) top repeat-x;}
.menu .li_hover a{color:#000000;} 
.logo{
	width: 218px;
	height: 60px;
	float: left;
	margin-top: 23px;
	padding-left: 32px;
}
.banner2{width:960px; height:162px; float:left; background:#ffffff;}
.content2{
	width: 926px;
	height: auto;
	float: left;
	background: #FFF;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 17px;
	padding-bottom: 17px;
	border-bottom: 1px solid #dedede;
}


.left{width:201px; height:auto; float:left;}
.pro_list{width:201px; height:auto; float:left;}
.pro_list_title{width:201px; height:37px; float:left;}
.pro_list_content{
	width: 177px;
	height: auto;
	float: left;
	border-left: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-left:11px;
	padding-right:11px;
}
.pro_list_content ul li{
	width: 177px;
	height: 32px;
	float: left;
	list-style: none;
	line-height: 32px;
	text-indent: 30px;
	background: url(../images/left_menu_bg.jpg);
	overflow: hidden;
	margin-top: 8px;
}
.left_message{width:201px; height:156px; float:left; margin-top:10px;}
.right{
	width: 684px;
	height: auto;
	float: right;
	padding-right: 10px;
}
.right_title{
	width: 684px;
	height: 51px;
	float: left;
	background: url(../images/right_title_bg.jpg) bottom no-repeat;
	line-height: 51px;
}
.right_content{
	width: 684px;
	height: auto;
	float: left;
	margin-top: 30px;
	line-height: 30px;
}
.right_title .p1{font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; float:left; color:#000; padding-left:10px; font-weight:bold;}
.right_title .p2{float:right; color:#999;}





.foot{
	width: 960px;
	height:33px;
	float: left;
	line-height:20px;
	background:url(../images/foot_bg.jpg);
}
.foot .pl{float:left;padding-left:10px; margin-top:8px; color:#e6e6e6;}
.foot .pr{float:right;padding-right:10px; margin-top:8px; color:#e6e6e6;}
.foot a{color:#e6e6e6;}



#messages td{ padding:3px;}


ul.nl {
	list-style:none outside none;
}
ul.nl li {
	line-height:25px;
	padding-left:15px;
	background:url(../images/li.gif) no-repeat 0px 50%;
	clear:both;
	overflow:hidden;
	text-align:left
}
ul.nl li.newsLine {
	background:url(../images/dotLine.gif) repeat-x top;
	overflow:hidden;
	height:5px;
	line-height:5px;
}
.line {
	height:1px;
	border-bottom:1px dashed #ccc;
	margin:10px auto;
	overflow:hidden;
}
ul.nl li .addTime {
	float:right;
	color:#666666
}


#tab img{padding:5px; border:1px solid #cccccc;}